[PVE-User] upgrade 2.3 to 3.0

David Lawley davel at upilab.com
Thu Mar 7 19:42:14 CET 2019


sorry brain faart

I'm on 3,x, more work.

I think the last time I researched this I just decided it was time for a 
refresh anyway

On 3/7/2019 1:37 PM, David Lawley wrote:
> I got a few old servers that I'm thinking about pushing an update
>
>
> Is the pve-upgrade-2.3-to-3.0  script still valid?
>
>
>
>
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user



More information about the pve-user mailing list